.. _int: https://docs.python.org/2/library/stdtypes.html

.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfImport: ../../vim/fault/OvfImport.rst


vim.fault.OvfCpuCompatibility
=============================
    :extends:

        `vim.fault.OvfImport`_




Attributes:

    registerName (`str`_)

    level (`int`_)

    registerValue (`str`_)

    desiredRegisterValue (`str`_)




